@font-face {
    font-family: GIFont;
    src: url("../fonts/Kitten.otf");
}
.GI{
	color: #D82445;
}
.center{
	text-align: center;
}

img.center{
	display: block;
	max-width: 100%;
	margin: auto;
}

.GIFont{
	font-family: GIFont;
}
.icon{
	display: block;
	width: 30%;
}
.navs{
	font-size: 14pt;
	font-weight: 500;
	padding-left: 5%;
}
.space{
	padding-top: 30px;
}

.spacer {
	padding-bottom: 30px;
	padding-top: 30px;
}
.spacebot{
	padding-bottom: 70px;
}
.spacebot2{
	padding-bottom: 60px;
}
.spacebot3{
	padding-bottom: 10px;
}

.contactbg{
	min-height: 200px;
	background-image: url(../images/contactbg.png);
	background-size:cover
}
.padding{
	padding-left: 40px;
}

#blocks{
	
	max-width: 800px;
	max-height: 150px;
	overflow: hidden;
}

.bluebg1{
	background-color: #2e3192;
}

.bluebg2{
	background-color: #6c8cc8;
}
.whitetxt{
	color: white;
}
.bluetxt1{
	color: #2e3192;
}
.bluetxt2{
	color: #6c8cc8;
}